 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-group-1 {
  width: 450px;
  min-height: 450px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: 230px auto 20px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.6;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  border-style: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 18px 46px 18px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-group-1 {
    width: 420px;
    min-height: 420px;
    margin-top: 168px;
    margin-bottom: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-group-1 {
    width: 380px;
    min-height: 380px;
    margin-top: 197px;
    margin-bottom: 13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1 .u-group-1 {
    width: 350px;
    min-height: 350px;
    margin-top: 281px;
    margin-bottom: 45px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-group-1 {
    width: 330px;
    min-height: 330px;
    margin-top: 214px;
    margin-bottom: 32px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 17px;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 714px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  font-weight: 400;
  margin: 13px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 66px;
  margin-bottom: 22px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 417px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 98px;
  width: 98px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 98px;
  width: 98px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  letter-spacing: normal;
  font-weight: 400;
  text-transform: none;
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 98px;
  width: 98px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  letter-spacing: normal;
  font-weight: 400;
  text-transform: none;
  margin: 30px 0 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-4 {
  height: 98px;
  width: 98px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-9 {
  font-size: 1.875rem;
  letter-spacing: normal;
  font-weight: 400;
  text-transform: none;
  margin: 30px 0 0;
}

.u-section-2 .u-text-10 {
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -31px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 344px;
    grid-gap: 20px;
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-icon-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-icon-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-icon-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-icon-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 992px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 63px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.5rem;
    margin-top: 10px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 679px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-2 .u-text-3 {
    width: 220px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: 220px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    width: 220px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    width: 220px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1667px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 8px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1324px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-text-3 {
    width: 216px;
  }

  .u-section-2 .u-text-5 {
    width: 216px;
  }

  .u-section-2 .u-text-7 {
    width: 216px;
  }

  .u-section-2 .u-text-9 {
    width: 216px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.34375rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 22px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-3 {
    width: 222px;
  }

  .u-section-2 .u-text-5 {
    width: 222px;
  }

  .u-section-2 .u-text-7 {
    width: 222px;
  }

  .u-section-2 .u-text-9 {
    width: 222px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 967px;
}

.u-section-3 .u-shape-1 {
  height: 536px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-shape-2 {
  width: 942px;
  height: 659px;
  margin: -268px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-group-1 {
  width: 478px;
  min-height: 623px;
  height: auto;
  margin: -659px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-shape-3 {
  width: 81px;
  height: 81px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 15px 61px 17px 60px;
}

.u-section-3 .u-group-2 {
  width: 662px;
  min-height: 724px;
  height: auto;
  margin: -832px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-3 .u-container-layout-2 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-3 .u-shape-4 {
  height: 662px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  width: 505px;
  height: 505px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -583px auto 0 69px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 931px;
  }

  .u-section-3 .u-shape-2 {
    width: 940px;
    height: 581px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    width: 424px;
    margin-top: -581px;
    margin-left: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --top-left-radius: 50px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 25px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 45px;
  }

  .u-section-3 .u-group-2 {
    width: 548px;
    min-height: 576px;
    margin-top: -837px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-3 .u-shape-4 {
    height: 557px;
    margin-top: 2px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-1 {
    width: 438px;
    height: 438px;
    margin-top: -491px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1197px;
  }

  .u-section-3 .u-shape-2 {
    width: 571px;
    height: 693px;
    margin-top: -151px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 618px;
    margin-top: -504px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-group-2 {
    margin-top: -1029px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
    padding-top: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1183px;
  }

  .u-section-3 .u-shape-2 {
    width: 540px;
    height: 675px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: -475px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-2 {
    width: 503px;
    min-height: 516px;
    margin-top: -1004px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-shape-4 {
    height: 494px;
  }

  .u-section-3 .u-image-1 {
    width: 374px;
    height: 374px;
    margin-top: -430px;
    margin-left: 44px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1091px;
  }

  .u-section-3 .u-shape-1 {
    height: 481px;
  }

  .u-section-3 .u-shape-2 {
    width: 340px;
    margin-top: -171px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: -556px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.4000000000000004rem;
  }

  .u-section-3 .u-group-2 {
    width: 322px;
    min-height: 322px;
    margin-top: -876px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-shape-4 {
    height: 319px;
  }

  .u-section-3 .u-image-1 {
    width: 245px;
    height: 245px;
    margin-top: -282px;
    margin-left: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1067px;
}

.u-section-4 .u-shape-1 {
  width: 605px;
  height: 631px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 64px auto 0 102px;
}

.u-section-4 .u-shape-2 {
  width: 654px;
  height: 640px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -655px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 496px;
  height: 496px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -568px auto 0 74px;
}

.u-section-4 .u-group-1 {
  width: 466px;
  min-height: 615px;
  margin: -196px 0 20px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-shape-3 {
  width: 81px;
  height: 81px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 30px 0 0 auto;
  padding: 15px 61px 17px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-4 .u-shape-1 {
    width: 555px;
    height: 553px;
    margin-top: 35px;
  }

  .u-section-4 .u-shape-2 {
    width: 601px;
    height: 601px;
    margin-top: -577px;
  }

  .u-section-4 .u-image-1 {
    width: 446px;
    height: 446px;
    margin-top: -530px;
  }

  .u-section-4 .u-group-1 {
    width: 383px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -103px;
    margin-bottom: 11px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -529px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 102px;
    margin-bottom: -9px;
    min-height: 511px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-4 .u-shape-1 {
    width: 527px;
    height: 511px;
    margin-top: 7px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-shape-2 {
    height: 568px;
    margin-top: -560px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    width: 404px;
    height: 404px;
    margin-top: -519px;
    margin-left: 30px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 127px;
    margin-bottom: -42px;
    min-height: 536px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-4 .u-shape-1 {
    height: 300px;
    width: 300px;
    margin-top: 110px;
    margin-right: 10px;
  }

  .u-section-4 .u-shape-2 {
    height: 346px;
    width: 320px;
    margin-top: -370px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 263px;
    height: 263px;
    margin-top: -316px;
    margin-left: 20px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 110px;
    margin-bottom: 40px;
    min-height: 576px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1132px;
}

.u-section-5 .u-group-1 {
  width: 733px;
  min-height: 684px;
  margin: 40px 0 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-5 .u-shape-1 {
  width: 653px;
  height: 607px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-5 .u-image-1 {
  width: 472px;
  height: 472px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -552px auto 80px 120px;
}

.u-section-5 .u-group-2 {
  width: 590px;
  min-height: 605px;
  margin: -237px auto 22px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-shape-2 {
  width: 81px;
  height: 81px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.6;
  margin: 50px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 15px 61px 17px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1219px;
  }

  .u-section-5 .u-group-1 {
    width: 675px;
  }

  .u-section-5 .u-group-2 {
    width: 592px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -150px;
    margin-bottom: 37px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-group-2 {
    margin-top: -90px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-shape-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 68px;
  }

  .u-section-5 .u-group-2 {
    width: 540px;
    margin-bottom: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1078px;
  }

  .u-section-5 .u-group-1 {
    min-height: 377px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-shape-1 {
    height: 316px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    width: 266px;
    height: 266px;
    margin-top: -299px;
    margin-left: auto;
    margin-bottom: 33px;
  }

  .u-section-5 .u-group-2 {
    margin-top: 31px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1079px;
}

.u-section-6 .u-shape-1 {
  width: 695px;
  height: 695px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0 0;
}

.u-section-6 .u-shape-2 {
  width: 735px;
  height: 670px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -695px auto 0 20px;
}

.u-section-6 .u-image-1 {
  width: 569px;
  height: 569px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -632px auto 0 126px;
}

.u-section-6 .u-group-1 {
  width: 620px;
  min-height: 609px;
  background-image: none;
  --top-left-radius: 50px;
  margin: -217px 0 -66px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-shape-3 {
  width: 81px;
  height: 81px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 0 0 auto;
  padding: 16px 61px 16px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-6 .u-shape-1 {
    width: 612px;
    height: 612px;
    margin-top: -8px;
  }

  .u-section-6 .u-shape-2 {
    width: 675px;
    height: 612px;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    width: 514px;
    height: 514px;
    margin-left: 111px;
  }

  .u-section-6 .u-group-1 {
    width: 588px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-bottom: -111px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1362px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 23px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: -645px;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: -555px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 103px;
    margin-bottom: -10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1294px;
  }

  .u-section-6 .u-shape-1 {
    width: 527px;
    height: 527px;
    margin-top: 4px;
  }

  .u-section-6 .u-shape-2 {
    width: 528px;
    height: 528px;
    margin-top: -560px;
  }

  .u-section-6 .u-image-1 {
    width: 429px;
    height: 429px;
    margin-top: -479px;
    margin-left: 42px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 127px;
    margin-bottom: -29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-6 .u-shape-1 {
    width: 327px;
    height: 327px;
    margin-top: 53px;
  }

  .u-section-6 .u-shape-2 {
    width: 310px;
    height: 333px;
    margin-top: -340px;
  }

  .u-section-6 .u-image-1 {
    width: 267px;
    height: 267px;
    margin-top: -300px;
    margin-left: 22px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 71px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-btn-1 {
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 811px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 40px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1008px;
  margin: 20px auto -12px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 20px 15px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 500;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  line-height: 1.6;
  font-size: 1.25rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: -75px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 321px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: -109px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)) 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 808px;
}

.u-section-8 .u-text-1 {
  text-shadow: 0px 0px 8px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  font-size: 3.75rem;
  font-weight: 700;
  margin: 304px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-shadow: 0px 0px 22px rgba(0,0,0,0.35);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  width: 783px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 31px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-8 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    background-position: 81.2% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-8 .u-text-1 {
    width: 570px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 67.81% 45.27%;
    background-size: auto 125%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
    margin-top: 160px;
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-size: auto 110%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.34375rem;
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
    line-height: 1.6;
    font-size: 1.125rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 628px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 518px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-9 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 44px auto 0 0;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1rem;
  border-style: solid;
  letter-spacing: 1px;
  font-weight: 700;
  --radius: 50px;
  background-image: none;
  margin: 34px auto 0 0;
  padding: 10px 27px 10px 25px;
}

.u-section-9 .u-image-1 {
  min-height: 259px;
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  min-height: 259px;
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  min-height: 259px;
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  min-height: 259px;
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 214px;
  }

  .u-section-9 .u-image-2 {
    min-height: 214px;
  }

  .u-section-9 .u-image-3 {
    min-height: 214px;
  }

  .u-section-9 .u-image-4 {
    min-height: 214px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-9 .u-image-1 {
    min-height: 328px;
  }

  .u-section-9 .u-image-2 {
    min-height: 328px;
  }

  .u-section-9 .u-image-3 {
    min-height: 328px;
  }

  .u-section-9 .u-image-4 {
    min-height: 328px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2088px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 492px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 492px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 492px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 492px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-9 .u-btn-1 {
    font-size: 0.875rem;
    padding-top: 11px;
    padding-bottom: 13px;
  }

  .u-section-9 .u-image-1 {
    min-height: 310px;
  }

  .u-section-9 .u-image-2 {
    min-height: 310px;
  }

  .u-section-9 .u-image-3 {
    min-height: 310px;
  }

  .u-section-9 .u-image-4 {
    min-height: 310px;
  }
}